/*
Theme Name:     Agility Child Theme
Theme URI:      http://agility.sevenspark.com
Description:    Child theme for Agility
Author:         Chris Mavricos, SevenSpark
Author URI:     http://sevenspark.com
Template:       agility
Version:        1.0
*/

/* This stylesheet is unnecessary to include, unless you've edited it */
/* @import url("../agility/style.css"); */

/* Hooray!!  You're not editing the parent theme!  Add your custom styles below here */

/* #Basic Styles
================================================== */

body {
	background: url('images/bkgs/stripes_tiny_10.png') repeat scroll 0px 0px #eee;
	font: 12px/19px Arial, Helvetica, sans-serif;
	font: 12px/19px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #777;
}

a, a:visited {
    color: #777;
}

a:hover {
    color: #111;
}

label, legend {
    font-size: 12px;
}

/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
   	color: #777;
}

/* #Fonts & Typography
======================================================== */

/* Serif */

h1, h2, h3, h4, 
.tagline,
blockquote,
ul.link-list li,
.portfolio .portfolio-by,
.portfolio .portfolio-excerpt,
#colophon #footer-base,
.author-bio-blurb,
h5.sub-page-title,
.portfolio-item-single .entry-content,
.blog-layout h1.entry-title,
.blog-layout-grid h1.entry-title,
.blog-list h1,
#tweet,
.serif{
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Sans-serif */

h5, h6,
.drop-panel h1, .drop-panel h2, .drop-panel h3, .drop-panel h4, .drop-panel h5, 
#sub-title,
h1.entry-title, h2.entry-title, .blog h2.page-title, #main-container h1.page-title,
.portfolio h1,
.sidebar h1.widget-title, .sidebar h2.widget-title, .sidebar h3.widget-title, .sidebar h4.widget-title,
.brick .brick-title,
.widget_search input,
.mosaic .feature-column h4,
#respond h3#reply-title,
blockquote cite,
a.button, button, input[type="submit"], input[type="reset"], input[type="button"],
#tweet ul li a.tweet-time{
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

h5, h6 {
	text-transform: none;
	font-weight: bold;
}

.single p, .page #content p {
    color: #777;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration:underline; }

h1 { font-size: 46px; line-height: 50px; margin-bottom: 28px;}

h2 { font-size: 28px; line-height: 34px; margin-bottom: 20px; }

h3 { font-size: 21px; line-height: 30px; margin-bottom: 12px; }

h4 { font-size: 19px; line-height: 28px; margin-bottom: 10px; }

h5 { font-size: 16px; line-height: 24px; margin-bottom: 8px; }

h6 { font-size: 14px; line-height: 20px; margin-bottom: 8px; }


/* Additional List Styling */

ul {
    margin-left: 30px;
    list-style: square outside none;
}

ul.checkmark, ul.pin {
    padding-left: 0;
}

.ol-left-align {
    margin-left: 20px;
    font-weight: normal;
}
ol.ol-left-align ul {
    margin: 4px 0px 5px 17px;
}
ol.ol-left-align ul li {
    font-weight: normal;
}

li {
    line-height: 1.6em;
}

ul#inline-block-icons-2, ul#inline-block-icons-2 li {
	/* Setting a common base */
	margin: 0;
	padding: 0;
}
ul#inline-block-icons-2 {
	margin-bottom: 10px;
}
ul#inline-block-icons-2 li {
	display: inline-block;
	min-height: 0; 
	min-width: 120px;
	width: 40%;
	margin-bottom: 10px;
	padding: 0 5px;
	vertical-align: top;		
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}


ul#inline-block-icons-4, ul#inline-block-icons-4 li {
	/* Setting a common base */
	margin: 0;
	padding: 0;
}
ul#inline-block-icons-4 {
	margin-bottom: 10px;
}
ul#inline-block-icons-4 li {
	display: inline-block;
	min-height: 0; 
	min-width: 120px;
	width: 20%;
	margin-bottom: 10px;
	padding: 0 5px;
	vertical-align: top;		
	/* For IE 7 */
	zoom: 1;
	*display: inline;
}
ul#inline-block-icons-4 li.margin-collapse {
	margin-bottom: 0px !important;
}


/* #Tables
============================================== */

table{
	width:100%;
	font-size:12px;
	margin:2em 0;
	border:1px solid #aaa;
	border-top:1px solid #999;
	background:#F5F5F5 url(images/bkgs/stripes_tiny_05.png) repeat;
}

table th,
table td{
	padding:5px 10px 5px 10px;
	border: 1px solid #ccc; 
	text-align: left; 

}

table th{
	text-transform:uppercase;
	text-align:left;
	border-bottom:1px solid #999;
	background:#ccc url(images/bkgs/stripes_tiny_05.png) 0 1px repeat;*/
	background:rgba(0,0,0, .2); 
	font-weight:bold;
	color:#777;
}

/* Zebra striping */
table.responsive tr:nth-of-type(odd) { 
		background: #fff; 
	}


/* Additional Table Styling */

table.invisible {
    width: 100%;
    text-align: center;
    font-size: 12px;
    margin: 1em 0;
    border: none;    
    background: none;
}
table.invisible th {
    padding: 15px;
}
table.invisible td {
    border: none;
    padding: 0;
}
table.invisible td a,
table.invisible td a:visited,
table.invisible td a:hover {
    text-decoration: none; 
}

body blockquote {
    padding: 20px 36px 20px 40px;
}

blockquote, blockquote p {
    font-size: 14px;
}

blockquote:before, blockquote:after {
    font-size: 40px;
}

.text-normal {
	font-weight: normal;
}
.text-bold {
	font-weight: bold;
}

/* #PAA Colours
======================================================== */

.paa-orange,
a.paa-orange:visited {
	color: #ff571f !important;
}

.paa-grey,
a.paa-grey:visited {
	color: #777;
}

.paa-light-orange,
a.paa-light-orange:visited {
	color: #db812d;
}

.paa-yellow,
a.paa-yellow:visited {
	color: #C3A63E;
}

.paa-bright-yellow,
a.paa-bright-yellow:visited {
	color: #fde635;
}

.paa-aqua,
a.paa-aqua:visited  {
	color: #46afac;
}

.paa-blue,
a.paa-blue:visited  {
	color: #77c0cc;
}

.paa-green,
a.paa-green:visited  {
	color: #28a687;
}

.paa-light-grey,
a.paa-light-grey:visited  {
	color: #b1b5ba;
}

a.paa-orange:hover,
a.paa-grey:hover,
a.paa-light-orange:hover,
a.paa-brught-yellow:hover,
a.paa-aqua:hover,
a.paa-blue:hover,
a.paa-green:hover,
a.paa-light-grey:hover {
	color: #111;
}

/* #Boxes
======================================================== */

/* Professional Development - Light Orange Box */

.paa-fact-box-light-orange {
	text-align: center;
	background-color: #db812d;
	color: #fff;
	padding: 20px 20px 5px;
	margin-bottom: 20px;
}
.paa-fact-box-light-orange table td {
	padding: 0 5px;	
}
.paa-fact-box-light-orange h1,
.paa-fact-box-light-orange h2,
.paa-fact-box-light-orange h3,
.paa-fact-box-light-orange h4,
.paa-fact-box-light-orange h5,
.paa-fact-box-light-orange h6 {
	color: #fff !important; 
}
.paa-fact-box-light-orange p,
.paa-fact-box-light-orange a, 
.paa-fact-box-light-orange a:visited {
	color: #fff !important; 
	line-height: 1.6em !important;
}

.paa-fact-box-light-orange a:hover  {
	text-decoration: none;
}

/* Professional Development - Light Orange Box - 40% opacity */

.paa-fact-box-light-orange-25 {
	text-align: center;
	background-color: #F1CDAB;
	color: #db812d;
	padding: 20px 20px 5px;
	margin-bottom: 20px;
}
.paa-fact-box-light-orange-25 table td {
	padding: 0 5px;	
}
.paa-fact-box-light-orange-25 h1,
.paa-fact-box-light-orange-25 h2,
.paa-fact-box-light-orange-25 h3,
.paa-fact-box-light-orange-25 h4,
.paa-fact-box-light-orange-25 h5,
.paa-fact-box-light-orange-25 h6 {
	color: #db812d !important; 
}
.paa-fact-box-light-orange-25 p,
.paa-fact-box-light-orange-25 a,
.paa-fact-box-light-orange-25 a:visited  {
	color: #db812d !important; 
	line-height: 1.6em !important;
}
.paa-fact-box-light-orange-25 a:hover {
	text-decoration: none;
}

/* Registration - Aqua Box */

.paa-fact-box-aqua {
	text-align: center;
	background-color: #46afac;
	color: #fff;
	padding: 20px 20px 5px;;
	margin-bottom: 20px;
}
.paa-fact-box-aqua table td {
	padding: 0 5px;	
}
.paa-fact-box-aqua h1,
.paa-fact-box-aqua h2,
.paa-fact-box-aqua h3,
.paa-fact-box-aqua h4,
.paa-fact-box-aqua h5,
.paa-fact-box-aqua h6 {
	color: #fff !important; 
}
.paa-fact-box-aqua p,
.paa-fact-box-aqua a, 
.paa-fact-box-aqua a:visited {
	color: #fff !important; 
	line-height: 1.6em !important;
}
.paa-fact-box-aqua a:hover{
	text-decoration: none;
}

/* Registration - Aqua Box - 25% opacity */

.paa-fact-box-aqua-25 {
	text-align: center;
	background-color: #D1EBEA;
	color: #46afac;
	padding: 20px 20px 5px;;
	margin-bottom: 20px;
}
.paa-fact-box-aqua-25 table td {
	padding: 0 5px;	
}
.paa-fact-box-aqua-25 h1,
.paa-fact-box-aqua-25 h2,
.paa-fact-box-aqua-25 h3,
.paa-fact-box-aqua-25 h4,
.paa-fact-box-aqua-25 h5,
.paa-fact-box-aqua-25 h6 {
	color: #46afac !important; 
}
.paa-fact-box-aqua-25 p  {
	color: #46afac !important; 
	line-height: 1.6em !important;
}

/* Registration - Yellow Box */

.paa-fact-box-yellow {
	text-align: center;
	background-color: #C3A63E;
	color: #fff;
	padding: 20px 20px 5px;;
	margin-bottom: 20px;
}
.paa-fact-box-yellow table td {
	padding: 0 5px;	
}
.paa-fact-box-yellow h1,
.paa-fact-box-yellow h2,
.paa-fact-box-yellow h3,
.paa-fact-box-yellow h4,
.paa-fact-box-yellow h5,
.paa-fact-box-yellow h6 {
	color: #fff !important; 
}
.paa-fact-box-yellow p,
.paa-fact-box-yellow a, 
.paa-fact-box-yellow a:visited {
	color: #fff !important; 
	line-height: 1.6em !important;
}
.paa-fact-box-yellow a:hover{
	text-decoration: none;
}


/* Registration - Yellow Box - lighter */

.paa-fact-box-yellow-25 {
	text-align: center;
	background-color: #E7DBB2;
	color: #C3A63E;
	padding: 20px 20px 5px;;
	margin-bottom: 20px;
}
.paa-fact-box-yellow-25 table td {
	padding: 0 5px;	
}
.paa-fact-box-yellow-25 h1,
.paa-fact-box-yellow-25 h2,
.paa-fact-box-yellow-25 h3,
.paa-fact-box-yellow-25 h4,
.paa-fact-box-yellow-25 h5,
.paa-fact-box-yellow-25 h6 {
	color: #C3A63E !important; 
}
.paa-fact-box-yellow-25 p  {
	color: #C3A63E !important; 
	line-height: 1.6em !important;
}



/* Advertisments - Blue Box */

.paa-fact-box-blue {
	text-align: center;
	background-color: #77c0cc;
	color: #fff;
	padding: 20px 20px 5px;;
	margin-bottom: 20px;
}
.paa-fact-box-blue table td {
	padding: 0 5px;	
}
.paa-fact-box-blue h1,
.paa-fact-box-blue h2,
.paa-fact-box-blue h3,
.paa-fact-box-blue h4,
.paa-fact-box-blue h5,
.paa-fact-box-blue h6 {
	color: #fff !important; 
}
.paa-fact-box-blue p,
.paa-fact-box-blue a, 
.paa-fact-box-blue a:visited {
	color: #fff !important; 
	line-height: 1.6em !important;
}
.paa-fact-box-blue a:hover{
	text-decoration: none;
}



/* #Buttons for Boxes
======================================================== */

a.paa-orange-button {

	color: #fff;

	font-weight: bold;

	font-size: 11px;

	text-decoration: none;

	padding: 5px 10px;

	border-radius: 50px; 

	-moz-border-radius: 50px; 

	-webkit-border-radius: 50px; 

	background-color: #ff571f;

}

a.paa-orange-button:visited {

	color: #fff;

	background-color: #ff571f;

}

a.paa-orange-button:hover {

	color: #111 !important;

	background-color: #fff;

}

/* #Breadcrumbs
======================================================== */

.single p.breadcrumbs, .page #content p.breadcrumbs {
	color: #ff571f;
	font-size: 11px;	
}

.breadcrumbs a,
.breadcrumbs a:visited {
	color: #ff571f;
}

.breadcrumbs a:hover {
	color: #111;
}

/* ======================================================== */

#content {
	margin-top: 0;
    margin-bottom: 20px;
 }

.drop-container {
}

#drop-panel-expando {
    background: none repeat scroll 0% 0% #ca4459;
	padding: 3px 11px 5px;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

.drop-bar-container {
    border-top: none;
}

.drop-panel {
    background: url('/wp-content/themes/agility-child/images/bkgs/stripes_tiny_10.png') repeat scroll 0px 1px #CA4459;
	font-size: 1em;
	line-height: 1.6em;
	padding: 1em 0px 1.3em;
}

#trc-header {
	margin-bottom: 1em;
	background: url('/wp-content/themes/agility-child/images/bkgs/stripes_tiny_08.png') repeat-x scroll left bottom transparent;
	padding-bottom: 0.2em;
}

#header #header-inner {
    padding-bottom: 0;
	border-bottom: none;
}

#site-title {
    text-align: center;
	margin: 0 0 14px 0;
}

.flex-container .flexslider {
    margin: 0px 0px;
}

/* Nested Column Classes */

.column.alpha, .columns.alpha { 
	margin-left: 0; clear: left;  
}

.gallery-item.one-third.column{ width: 130px; border: 1px solid #ddd;} 

.in-page-menu {
	margin: 5px 0px 20px;
}

.single #main-container h1.entry-title, .single #main-container h2.entry-title, .blog #main-container h2.page-title, .page #main-container h1.page-title, #main-container h1.page-title, #main-container h2.page-title {
    margin-bottom: 0.3em;
    font-size: 1.8em;
	line-height: 1.6em;
    color: #777;
    font-weight: normal;
    text-transform: none;
}

.blog-layout article {
    margin-bottom: 0;
	font-size: 1em;
}

.blog-layout h1 {
    font-size: 1.8em;
    line-height: 1.6em;
}

.blog-layout .post h1,
.mosaic .post h1{
	letter-spacing: 0px;
}

.blog-layout h1 a, .blog-layout h1 a:visited {
    color: #777;
}
.blog-layout h1 a:hover {
    color: #111;
}

.blog-layout .latest-indicator {
    font-size: 1.0em;
}

.mosaic .feature-column h4{
	letter-spacing: 0px;
}

.bloglist article h1{
	letter-spacing: 0px;
	font-size:1.8em;
	line-height:1.6em;
	margin-bottom:.2em;
}

.bloglist .entry-excerpt {
    font-size: 1.1em;
	line-height: 1.6em;
	color: #000;
}

.blog-layout article {
    clear: both;
    border-top: #DDD solid 1px;
	background: none;
    padding-top: 15px;
    margin-bottom: 2em;
    padding-bottom: 0px;
    position: relative;
}

.post p {
    color: #777;
}

.bloglist .entry-meta {
    font-size: 0.65em;
    display: none;
}

.bloglist .entry-excerpt p {
    margin-bottom: 0.7em;
}

.entry-meta{
	font-size: 1.0em;
}

.excerpt-link,
.more-link{
	text-transform:uppercase;
	font-size: 10px;
	text-decoration:none;
	border-bottom:1px dotted #ddd;
}

#nav-below {
    margin: 2em 0 2em 0;
}

.nav-previous a, .nav-next a {
    font-size: 1em;
	line-height: 2em;
}

.tagline {
    font-size: 1.2em;
    padding: 1.0em 0 0;
    margin: 1.5em 0 0;
    text-align: center;
    font-style: italic;
    letter-spacing: 0px;
    line-height: 1.6em;
    clear: both;
}

/* Horizontal Rules & Divisions */

hr.margin-20 {
	margin: 10px 0px 20px;
}

hr.margin-10 {
	margin: 10px 0px 10px;
}

hr.margin-0 {
	margin: 10px 0px 0;
}

hr.clear-collapse {
	border: none;
    clear: both;
    margin: 0;
    height: 0;
    padding: 0;
}

.pdf-icon {
	background: url('/wp-content/themes/agility-child/images/pdficon_large.gif') top left no-repeat;
	min-height: 32px;
	padding-left: 40px; 	
	margin: 10px 0;
}

.word-icon {
	background: url('/wp-content/themes/agility-child/images/word.gif') top left no-repeat;
	min-height: 32px;
	padding-left: 40px; 	
	margin: 10px 0;
}

.fleuron {
    background: url('/wp-content/themes/agility-child/images/fleuron-alt.png') no-repeat scroll 50% 50% transparent;
    height: 20px;
    display: block;
    margin: 20px auto 30px;
}

.mosaic .feature-column {
    font-size: 1.1em;
    color: #777;
    font-style: normal;
    margin-bottom: 0;
    background-color: white;
}

.mosaic .feature-column h4 {
    font-size: 1.2em;
    letter-spacing: 0px;
    font-style: normal;
    padding: 0 20px;
}

.mosaic article.feature-column p {
    font-size: 100%;
    padding: 0 20px 10px;
}

.single #main-container .post .featured-image.img-wrapper {
    padding: 0px 0px 2em 0;
}

.single-post-feature-expander {
    display: none;
}

.single p, .page #content p {
    line-height: 1.6em;
}

/*.single header,*/

.single article.type-post header.entry-header,
.single article.type-page header.entry-header,
.single article.type-portfolio-item header.entry-header,
.page-template-page-portfolio-php div.type-page header.entry-header,
.page article header.entry-header,
header.page-header{
	margin-bottom: 1em;
}

.sidebar aside {
    font-size: inherit;
}

.sidebar h1.widget-title {
    font-size: 1.2em;
    line-height: 1.0em;
    margin-bottom: 0.8em;
    text-transform: uppercase;
    font-weight: bold;
    color: #777;
    letter-spacing: 0px;
}

.sidebar aside li {
	line-height: 1em;
}

.myside {
	margin-bottom: 2em;
	background: transparent url('/wp-content/themes/agility-child//images/bkgs/stripes_tiny_08.png') bottom left repeat-x;
	font-size: .9em;
	color: #777;
}

.toggle {
    margin: 1em 0px 1em;
    position: relative;
}

.toggle-header {
	font-weight: normal;
	text-transform: none;
}

.toggle-body {
    margin-top: 0.6em;
    color: #777;
    padding-left: 16px;
    font-size: 1em;
	line-height: 1.6em;
}

ul.tabs-content li {
    font-size: 1em;
    line-height: 1.6em;
}

ul.anchor-nav {
	padding: 0;
	margin: 0;
	width: 100%;
	display:block;
	background-color: #ca4459;
}

ul.anchor-nav > li {
	display:inline-block;
	padding:0;
	margin:0;
	position:relative;
	list-style: none;
}

a.anchor-link {
	background-color:#ca4459;
	color:#fff;
	font-size: 11px;
	border: none;
	display: inline-block;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 15px;
	width: 100%;
}

a.anchor-link:hover {
	background-color:#000;
}

a.anchor-link-2 {
	background-color:#E36937;
	color:#fff;
	font-size: 11px;
	border: none;
	display: inline-block;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 15px 10px 5px;
	width: 100%;
}

a.anchor-link-2:hover {
	color:#DC4405;
}

a.logout-link {
	color:#fff;
	border: none;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

a.logout-link:hover {
	color:#000;
}


/* #Additioonal Margins and Paddings
======================================================== */

.margin-top-10 {
	margin-top: 10px;
}

.margin-top-15 {
	margin-top: 15px;
}

.margin-top-20 {
	margin-top: 20px;
}

.margin-bottom-0 {
	margin-bottom: 0;
}

.padding-top-10 {
	padding-top: 10px;
}

.padding-top-15 {
	padding-top: 15px;
}

.padding-top-20 {
	padding-top: 20px;
}

.padding-top-30 {
	padding-top: 30px;
}

.padding-bottom-10 {
	padding-bottom: 10px;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}

.padding-bottom-30 {
	padding-bottom: 30px;
}

.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}

/* Gravity forms */

.bf_recpatcha {
	max-width: 450px;
}
.paa_recaptcha_input_area .recaptcha_input_area {
    height: auto !important;
}

.gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
	margin: 0px 0px 4px;
}

#gform_wrapper_2 .gform_footer {
	padding: 0;
}

/* #Comments
=========================================== */

#comments {
font-size: 12px;
line-height: 1.6em;
}

.comments-title {
font-size: 12px !important;
}

#comments .comment.bypostauthor > article > footer.comment-info:hover .comment-author:after{
	content:"The author's voice";
}

#comments ol li p {
line-height: 1.6em;
}

#comments .comment .comment-meta {
font-size: 10px;
line-height: 1.6em;
}

#comments .comment .reply a {
font-size: 10px;
}

#respond h3#reply-title {
margin-bottom: 0;
font-size: 12px;
line-height: 21px;
}

#respond .form-allowed-tags {
display: none;
}

/* Footer */
#colophon {
    background: #ff571f;
    border: none;
    color: #fff;
}

#colophon .footer-upper {
    padding: 30px 20px 10px;
    border-top: none;
    margin-top: 0;
}

#colophon h3 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 8px;
	color: #fff;
	text-align: center;
}

#colophon p, #colophon ul, #colophon ol {
    font-size: 12px;
	line-height: 1.6em;
}

.single #colophon p {
    color: #fff;
}

#colophon a, #colophon a:visited {
    color: #fff;
    text-decoration: underline;
    outline: 0px none;
}

#colophon a:hover {
    text-decoration: none;
}

#colophon #footer-base {
    background: #fff;
	color: #777;
	font-style: normal;
	font-size: 0.8em;
	line-height: 1.6em;
    padding: 1.2em 0px 1.2em;
	text-transform: uppercase;
}

#colophon #footer-base a, #colophon #footer-base a:visited {
    color: #ff571f;
    text-decoration: none;
    outline: 0px none;
}

#colophon #footer-base a:hover {
    color: #777;
}

.tooltip-anchor {
    color: #000;
}

/* Registration */

.widecolumn {
	margin: 0 50px;
	font-size: 12px;
	width: auto;
}

.widecolumn > h2,

.widecolumn > h3 {
	font-size: 14px;
}

.widecolumn > form {
	max-width: 474px;
	font-size: 14px;
}

.widecolumn #submit {
	font-size: inherit;
	width: auto;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

#header-inner{
	text-align:left;
}

}


@media only screen and (max-width: 767px) {

		/* Force table to not be like tables anymore */
		table.responsive, table.responsive thead, table.responsive tbody, table.responsive th, table.responsive td, table.responsive tr { 
			display: block; 
		}
		 table.responsive tr { 
			padding: 0 0 5px 0;
		}
		 table.responsive td { 
			padding:5px 10px 0 10px;
			border: none;
			position: relative;
		}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {

.hide-me-on-mobile {
	display: none;			
}

}